.orange{color: #fca641;}
.blue{color:#4e68d8;}
.f50{font-size: 50px;}
.f_style{font-style: italic;}
.fl{float: left;}
.fr{float: right;}
.title{width: 100%;font-size:30px;color: #36394c;text-align: center;}
.title h2{height: 120px;line-height: 120px;}
.banner{width:100%;height: 556px;background: url("../images/shengxue_01.jpg") center no-repeat;}
.shengxue01{width:100%;height: 696px;background: url("../images/shengxue_02.jpg") center no-repeat;}
.shengxue02{width:100%;height: 156px;background: url("../images/shengxue_03.jpg") center no-repeat;}
.shengxue03{width:100%;height: 632px;background: url("../images/shengxue_04.jpg") center no-repeat;}
.shengxue04{width:100%;height: 164px;background: url("../images/shengxue_05.jpg") center no-repeat;}
.shengxue05{width:100%;height: 632px;background: url("../images/shengxue_06.jpg") center no-repeat;}
.shengxue06{width:100%;height: 164px;background: url("../images/shengxue_07.jpg") center no-repeat;}
.shengxue07{width:100%;height: 910px;background: url("../images/shengxue_08.jpg") center no-repeat;}
.shengxue08{width:100%;height: 710px;background: url("../images/shengxue_09.jpg") center no-repeat;}
.shengxue09{width:100%;height: 200px;background: url("../images/shengxue_10.jpg") center no-repeat;}
.shengxue10{width:100%;height: 731px;background: url("../images/shengxue_11.jpg") center no-repeat;}
.shengxue11{width:100%;height: 213px;background: url("../images/shengxue_12.jpg") center no-repeat;}
.shengxue12{width:100%;height: 72px;background: url("../images/shengxue_13.png") center no-repeat;}
.f_zixun{width:100%; height:38px; text-align:center; padding-top:30px;color: #ffffff;}
.f_right{width:250px; height:137px;}
.dianhua{width:100%; height:71px; background:url(../images/telnum.png) center no-repeat; margin-top: 13px;}
.f_right p{width:100%; height:55px; color:#FFF; text-align:center; line-height:55px; font-size:28px;}
.bold{font-weight:bold;}
.li_title{width:100%; background:#969696;color:#FFFFFF;font-size:14px;line-height:24px;border-radius:10px;text-align:center; margin-top:20px;}
